src/Tools/jEdit/patches/props
author wenzelm
Sun Feb 24 12:49:32 2019 +0100 (2 months ago ago)
changeset 70019 4419d4d675c3
parent 67993 752a4e6d760c
permissions -rw-r--r--
formal update of patches -- no change of content;
     1 diff -ru 5.5.0/jEdit/org/jedit/localization/jedit_en.props 5.5.0/jEdit-patched/org/jedit/localization/jedit_en.props
     2 --- 5.5.0/jEdit/org/jedit/localization/jedit_en.props	2018-04-09 01:58:42.000000000 +0200
     3 +++ 5.5.0/jEdit-patched/org/jedit/localization/jedit_en.props	2019-02-24 12:21:02.506652445 +0100
     4 @@ -1270,8 +1270,7 @@
     5  	The most likely reason is that the JAR file is corrupt; try\n\
     6  	reinstalling it. See Utilities->Troubleshooting->Activity Log\n\
     7  	for a full stack trace.
     8 -plugin-error.start-error=Cannot start: {0}\n\
     9 -	Try updating to a newer version of the plugin.
    10 +plugin-error.start-error=Cannot start: {0}
    11  plugin-error.already-loaded=Two copies installed. Please remove one of the \
    12  	two copies.
    13  plugin-error.dep-jdk=Requires Java {0} or later, but you only have version {1}.